Quikrbox User app - Bug #6345

Order history > All filter > Canceled spelling is wrong & rename Shipping status to "Shipped"
04/10/2023 06:00 PM - priyanka Sharma

Status: Closed Start date: 04/10/2023
Priority: Normal Due date:

Assignee: Shivendra s % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 04/10/2023 06:06 PM - priyanka Sharma

- Assignee changed from Himanshu khare to Shivendra s

#2 - 04/10/2023 06:21 PM - priyanka Sharma
- Subject changed from Order history > All filter > Canceled spelling is wrong to Order history > All filter > Canceled spelling is wrong & rename
Shipping to "Shipped

#3 - 04/10/2023 06:21 PM - priyanka Sharma

- Subject changed from Order history > All filter > Canceled spelling is wrong & rename Shipping to "Shipped to Order history > All filter > Canceled
spelling is wrong & rename Shipping to "Shipped”

#4 - 04/10/2023 06:21 PM - priyanka Sharma
- Subject changed from Order history > Al filter > Canceled spelling is wrong & rename Shipping to "Shipped" to Order history > All filter > Canceled

spelling is wrong & rename Shipping status to "Shipped”

#5 - 11/08/2023 10:11 AM - priyanka Sharma

- Status changed from New to Closed
